Get sorted and paged Device Enrollment history objects Ask AIget https://yourServer.jamfcloud.com/api/v1/device-enrollments/{id}/historyGets sorted and paged device enrollment history objectsPath ParamsidstringrequiredDevice Enrollment Instance identifierQuery ParamspageintegerDefaults to 0page-sizeintegerDefaults to 100sortarray of stringsDefaults to date:descSorting criteria in the format: property,asc/desc. Default sort order is descending. Multiple sort criteria are supported and must be entered on separate lines in Swagger UI. In the URI the 'sort' query param is duplicated for each sort criterion, e.g., ...&sort=name%2Casc&sort=date%2Cdescsort stringADD stringfilterstringQuery in the RSQL format, allowing to filter history notes collection. Default search is empty query - returning all results for the requested page. Fields allowed in the query: username, date, note, details. This param can be combined with paging and sorting. Example: search=username!=admin and details==disabled and date<2019-12-15Response 200Details of device enrollment history were foundUpdated 2 months ago